## GdaDataModelBase GdaDataModelBase — Base implementation for other objects to implement the GdaDataModel interface |

## Synopsis

                GdaDataModelBase;
    GType       gda_data_model_base_get_type    (void);

## Object Hierarchy

      GObject
       +----GdaDataModelBase
             +----GdaDataModelArray
             +----GdaDataModelHash
             +----GdaDataModelList

## Implemented Interfaces

GdaDataModelBase implements GdaDataModel.

## Description

This object is not intended to be instanciated directly, but to be inherited.

## Details

### GdaDataModelBase

    typedef struct _GdaDataModelBase GdaDataModelBase;

### gda_data_model_base_get_type ()

    GType       gda_data_model_base_get_type    (void);

Returns : |